Bug 970230 - remove the EAP out of box ExampleDS datasource when installing RHQ Server
remove the EAP out of box ExampleDS datasource when installing RHQ Server
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity unspecified
: ER01
: JON 3.2.0
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 15:02 EDT by John Mazzitelli
Modified: 2014-01-02 15:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:42:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2013-06-03 15:02:40 EDT
RHQ Server installer needs to remove the example datasource ExampleDS.
Comment 1 John Mazzitelli 2013-06-03 15:06:21 EDT
git commit to master a0b7697fc6adac4ebd50b3330b651a11041b0932
Comment 2 Simeon Pinder 2013-07-23 10:19:56 EDT
Moving this to ON_QA as available for test in brew build:
https://brewweb.devel.redhat.com//buildinfo?buildID=282751
Comment 3 Heiko W. Rupp 2013-08-24 13:47:46 EDT
Setting target to 3.2
Comment 4 Larry O'Leary 2013-09-06 10:30:03 EDT
As this is MODIFIED or ON_QA, setting milestone to ER1.

Note You need to log in before you can comment on or make changes to this bug.